.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.014000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);-ms-transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);-webkit-transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._e{width:501.875990px;}
._7{width:529.101994px;}
._4{width:537.447994px;}
._d{width:544.789998px;}
._9{width:559.001994px;}
._6{width:560.717994px;}
._8{width:577.825994px;}
._5{width:579.541994px;}
._f{width:614.898010px;}
._b{width:637.788007px;}
._3{width:642.405989px;}
._a{width:656.447996px;}
._11{width:717.468007px;}
._2{width:736.890002px;}
._12{width:805.897996px;}
._1{width:811.332014px;}
._10{width:851.549986px;}
._c{width:1787.742010px;}
._0{width:1794.250006px;}
.fc1{color:rgb(89,89,89);}
.fc0{color:rgb(0,0,0);}
.fs7{font-size:22.000000px;}
.fs5{font-size:26.000000px;}
.fs3{font-size:28.000000px;}
.fs0{font-size:30.000000px;}
.fs6{font-size:34.000000px;}
.fs1{font-size:40.000000px;}
.fs4{font-size:48.000000px;}
.fs2{font-size:60.000000px;}
.y11{bottom:76.530965px;}
.y10{bottom:90.157462px;}
.y4c{bottom:103.195752px;}
.yf{bottom:103.783962px;}
.y30{bottom:120.055138px;}
.y4b{bottom:120.683092px;}
.y4a{bottom:121.364418px;}
.y69{bottom:121.690318px;}
.y4d{bottom:132.858370px;}
.y2f{bottom:133.681638px;}
.y49{bottom:139.987300px;}
.y48{bottom:140.668625px;}
.y2e{bottom:147.308137px;}
.y47{bottom:158.496628px;}
.y2d{bottom:160.934637px;}
.y68{bottom:167.370893px;}
.y0{bottom:172.034556px;}
.y67{bottom:177.590767px;}
.y2c{bottom:183.741990px;}
.y46{bottom:185.742814px;}
.ye{bottom:186.095963px;}
.y45{bottom:186.424139px;}
.y66{bottom:187.810642px;}
.y2b{bottom:197.368490px;}
.y65{bottom:198.030517px;}
.y44{bottom:204.252143px;}
.y64{bottom:208.250391px;}
.y2a{bottom:210.994989px;}
.yd{bottom:211.077879px;}
.yc{bottom:224.704378px;}
.y43{bottom:231.498328px;}
.y42{bottom:232.179653px;}
.y29{bottom:233.802343px;}
.yb{bottom:238.330878px;}
.y63{bottom:239.904744px;}
.y28{bottom:247.428842px;}
.y41{bottom:250.007657px;}
.ya{bottom:251.957377px;}
.y27{bottom:261.055341px;}
.y9{bottom:265.583877px;}
.y62{bottom:271.520492px;}
.y40{bottom:276.799626px;}
.y8{bottom:279.210376px;}
.y60{bottom:280.037054px;}
.y26{bottom:283.862695px;}
.y61{bottom:288.553617px;}
.y7{bottom:292.836875px;}
.y3f{bottom:293.492087px;}
.y25{bottom:297.489194px;}
.y5f{bottom:305.246079px;}
.y6{bottom:306.463375px;}
.y24{bottom:311.115694px;}
.y3e{bottom:320.284057px;}
.y23{bottom:324.742193px;}
.y5{bottom:331.921090px;}
.y5e{bottom:332.038048px;}
.y3d{bottom:337.317181px;}
.y22{bottom:338.368693px;}
.y5d{bottom:348.730510px;}
.y21{bottom:351.995192px;}
.y3c{bottom:354.350305px;}
.y4{bottom:356.903005px;}
.y20{bottom:365.621692px;}
.y3b{bottom:371.383430px;}
.y5c{bottom:375.522479px;}
.y3{bottom:384.156004px;}
.y3a{bottom:388.416554px;}
.y1f{bottom:388.429046px;}
.y5b{bottom:392.555603px;}
.y1e{bottom:402.055545px;}
.y39{bottom:405.449678px;}
.y5a{bottom:409.588727px;}
.y2{bottom:411.958598px;}
.y1d{bottom:415.682044px;}
.y38{bottom:422.482803px;}
.y59{bottom:426.621852px;}
.y1c{bottom:429.308544px;}
.y37{bottom:439.175264px;}
.y1b{bottom:442.935043px;}
.y58{bottom:443.314313px;}
.y1a{bottom:456.561543px;}
.y36{bottom:465.967233px;}
.y57{bottom:470.106283px;}
.y19{bottom:470.188041px;}
.y35{bottom:483.000358px;}
.y56{bottom:487.593623px;}
.y55{bottom:488.274949px;}
.y18{bottom:493.742581px;}
.y34{bottom:499.692819px;}
.y54{bottom:506.897831px;}
.y53{bottom:507.579156px;}
.y17{bottom:525.708078px;}
.y16{bottom:525.722840px;}
.y52{bottom:526.202038px;}
.y51{bottom:526.883364px;}
.y33{bottom:527.364833px;}
.y15{bottom:542.755964px;}
.y14{bottom:542.770727px;}
.y50{bottom:544.711367px;}
.y13{bottom:559.803851px;}
.y4f{bottom:571.503336px;}
.y32{bottom:571.681617px;}
.y31{bottom:585.308115px;}
.y12{bottom:587.940300px;}
.y4e{bottom:588.195798px;}
.y1{bottom:627.415134px;}
.hb{height:17.600000px;}
.h7{height:20.800000px;}
.h8{height:21.164000px;}
.h5{height:22.400000px;}
.h2{height:24.000000px;}
.h9{height:27.200000px;}
.h3{height:32.000000px;}
.h6{height:38.400000px;}
.h4{height:48.000000px;}
.h1{height:428.099191px;}
.ha{height:470.114231px;}
.h0{height:675.959539px;}
.w2{width:264.013427px;}
.w1{width:808.505634px;}
.w0{width:956.000000px;}
.x1{left:40.879498px;}
.x7{left:51.804545px;}
.xa{left:52.843565px;}
.x8{left:55.830040px;}
.x6{left:59.977038px;}
.x9{left:62.442299px;}
.x3{left:80.554186px;}
.x0{left:106.740912px;}
.x4{left:115.778688px;}
.x2{left:133.578306px;}
.xb{left:141.956330px;}
.x5{left:162.739015px;}
.x12{left:218.413483px;}
.x13{left:283.289249px;}
.x11{left:300.299658px;}
.xc{left:345.918909px;}
.xd{left:573.588191px;}
.xe{left:582.288714px;}
.xf{left:650.958319px;}
.x10{left:910.378478px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._e{width:589.294108pt;}
._7{width:621.262411pt;}
._4{width:631.062140pt;}
._d{width:639.682994pt;}
._9{width:656.370474pt;}
._6{width:658.385371pt;}
._8{width:678.473289pt;}
._5{width:680.488186pt;}
._f{width:722.002609pt;}
._b{width:748.879648pt;}
._3{width:754.302002pt;}
._a{width:770.789884pt;}
._11{width:842.438525pt;}
._2{width:865.243497pt;}
._12{width:946.271490pt;}
._1{width:952.652019pt;}
._10{width:999.875267pt;}
._c{width:2099.135750pt;}
._0{width:2106.777326pt;}
.fs7{font-size:25.832020pt;}
.fs5{font-size:30.528750pt;}
.fs3{font-size:32.877116pt;}
.fs0{font-size:35.225481pt;}
.fs6{font-size:39.922212pt;}
.fs1{font-size:46.967308pt;}
.fs4{font-size:56.360770pt;}
.fs2{font-size:70.450962pt;}
.y11{bottom:89.861335pt;}
.y10{bottom:105.861333pt;}
.y4c{bottom:121.170667pt;}
.yf{bottom:121.861333pt;}
.y30{bottom:140.966667pt;}
.y4b{bottom:141.704000pt;}
.y4a{bottom:142.504000pt;}
.y69{bottom:142.886667pt;}
.y4d{bottom:156.000000pt;}
.y2f{bottom:156.966667pt;}
.y49{bottom:164.370666pt;}
.y48{bottom:165.170667pt;}
.y2e{bottom:172.966667pt;}
.y47{bottom:186.104000pt;}
.y2d{bottom:188.966667pt;}
.y68{bottom:196.524008pt;}
.y0{bottom:202.000000pt;}
.y67{bottom:208.524008pt;}
.y2c{bottom:215.746667pt;}
.y46{bottom:218.096000pt;}
.ye{bottom:218.510661pt;}
.y45{bottom:218.896000pt;}
.y66{bottom:220.524008pt;}
.y2b{bottom:231.746667pt;}
.y65{bottom:232.524008pt;}
.y44{bottom:239.829333pt;}
.y64{bottom:244.524008pt;}
.y2a{bottom:247.746667pt;}
.yd{bottom:247.843995pt;}
.yc{bottom:263.843995pt;}
.y43{bottom:271.821333pt;}
.y42{bottom:272.621334pt;}
.y29{bottom:274.526667pt;}
.yb{bottom:279.843995pt;}
.y63{bottom:281.692001pt;}
.y28{bottom:290.526667pt;}
.y41{bottom:293.554667pt;}
.ya{bottom:295.843995pt;}
.y27{bottom:306.526667pt;}
.y9{bottom:311.843995pt;}
.y62{bottom:318.814666pt;}
.y40{bottom:325.013334pt;}
.y8{bottom:327.843995pt;}
.y60{bottom:328.814666pt;}
.y26{bottom:333.306667pt;}
.y61{bottom:338.814667pt;}
.y7{bottom:343.843995pt;}
.y3f{bottom:344.613333pt;}
.y25{bottom:349.306667pt;}
.y5f{bottom:358.414667pt;}
.y6{bottom:359.843995pt;}
.y24{bottom:365.306667pt;}
.y3e{bottom:376.072000pt;}
.y23{bottom:381.306667pt;}
.y5{bottom:389.736003pt;}
.y5e{bottom:389.873334pt;}
.y3d{bottom:396.072000pt;}
.y22{bottom:397.306667pt;}
.y5d{bottom:409.473333pt;}
.y21{bottom:413.306667pt;}
.y3c{bottom:416.072000pt;}
.y4{bottom:419.069337pt;}
.y20{bottom:429.306667pt;}
.y3b{bottom:436.072000pt;}
.y5c{bottom:440.932000pt;}
.y3{bottom:451.069337pt;}
.y3a{bottom:456.072000pt;}
.y1f{bottom:456.086668pt;}
.y5b{bottom:460.932000pt;}
.y1e{bottom:472.086668pt;}
.y39{bottom:476.072000pt;}
.y5a{bottom:480.932000pt;}
.y2{bottom:483.714661pt;}
.y1d{bottom:488.086668pt;}
.y38{bottom:496.072000pt;}
.y59{bottom:500.932000pt;}
.y1c{bottom:504.086668pt;}
.y37{bottom:515.672000pt;}
.y1b{bottom:520.086668pt;}
.y58{bottom:520.532000pt;}
.y1a{bottom:536.086668pt;}
.y36{bottom:547.130667pt;}
.y57{bottom:551.990667pt;}
.y19{bottom:552.086666pt;}
.y35{bottom:567.130667pt;}
.y56{bottom:572.524000pt;}
.y55{bottom:573.324000pt;}
.y18{bottom:579.743999pt;}
.y34{bottom:586.730667pt;}
.y54{bottom:595.190666pt;}
.y53{bottom:595.990667pt;}
.y17{bottom:617.277333pt;}
.y16{bottom:617.294667pt;}
.y52{bottom:617.857333pt;}
.y51{bottom:618.657334pt;}
.y33{bottom:619.222666pt;}
.y15{bottom:637.294666pt;}
.y14{bottom:637.312000pt;}
.y50{bottom:639.590667pt;}
.y13{bottom:657.312000pt;}
.y4f{bottom:671.049334pt;}
.y32{bottom:671.258668pt;}
.y31{bottom:687.258666pt;}
.y12{bottom:690.349333pt;}
.y4e{bottom:690.649333pt;}
.y1{bottom:736.700000pt;}
.hb{height:20.665616pt;}
.h7{height:24.423000pt;}
.h8{height:24.850403pt;}
.h5{height:26.301693pt;}
.h2{height:28.180385pt;}
.h9{height:31.937770pt;}
.h3{height:37.573847pt;}
.h6{height:45.088616pt;}
.h4{height:56.360770pt;}
.h1{height:502.666667pt;}
.ha{height:552.000000pt;}
.h0{height:793.700000pt;}
.w2{width:310.000000pt;}
.w1{width:949.333333pt;}
.w0{width:1122.518667pt;}
.x1{left:48.000000pt;}
.x7{left:60.828000pt;}
.xa{left:62.048000pt;}
.x8{left:65.554667pt;}
.x6{left:70.424001pt;}
.x9{left:73.318667pt;}
.x3{left:94.585332pt;}
.x0{left:125.333333pt;}
.x4{left:135.945333pt;}
.x2{left:156.845337pt;}
.xb{left:166.682668pt;}
.x5{left:191.085337pt;}
.x12{left:256.457334pt;}
.x13{left:332.633337pt;}
.x11{left:352.606664pt;}
.xc{left:406.172000pt;}
.xd{left:673.497334pt;}
.xe{left:683.713337pt;}
.xf{left:764.344000pt;}
.x10{left:1068.950664pt;}
}
